#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	mkdir -p $(CURDIR)/trusted.gpg.d
	gpg --dearmor < jrollins.asc > trusted.gpg.d/cdssoft-archive-keyring.gpg
	gpg --dearmor < jhanks.asc >> trusted.gpg.d/cdssoft-archive-keyring.gpg
	gpg --dearmor < evonreis.asc >> trusted.gpg.d/cdssoft-archive-keyring.gpg
	gpg --dearmor < ejdohmen.asc >> trusted.gpg.d/cdssoft-archive-keyring.gpg
	gpg --dearmor < evonreis_old.asc >> trusted.gpg.d/cdssoft-archive-keyring.gpg
	gpg --dearmor < jenkins-unstable.asc >> trusted.gpg.d/cdssoft-unstable-archive-keyring.gpg

override_dh_auto_clean:
	rm -rf $(CURDIR)/trusted.gpg.d
